Results 1 to 4 of 4

Thread: no puc instalar libreoffice ni openoffice...

Hybrid View

  1. #1
    Join Date
    Sep 2009
    Beans
    32

    no puc instalar libreoffice ni openoffice...

    Hola
    Tenia l'interface del LIbre en anglès i no em deixava instal·lar el paquet de català, i he optat per desinstal·lar el libreoffice per mòduls, però ara no el puc instal.lar ni per mòduls ni el paquet sencer, i el openoffrice tampoc el puc instal.lar, un fiasco vamus, el missatge que em surt és:

    libreoffice: Depends: libreoffice-core (= 1:3.3.4-0ubuntu1.4) però 1:3.5.1-1ubuntu1~natty2 s'instal·larà

    Agrairé qualsevol ajuda.

    Gràcies per anticipat.

    Justerini.

  2. #2
    Join Date
    Sep 2009
    Beans
    32

    Re: no puc instalar libreoffice ni openoffice...

    Hola
    Ja ho he solucionat, amb el gestor del synaptic, he eliminat completament tot el que hi havia del libreoffice, i després ho he reinstal.lat.
    Uf, quin ensurt!


    Bona nit,

  3. #3
    Join Date
    Oct 2012
    Location
    Catalunya
    Beans
    Hidden!
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: no puc instalar libreoffice ni openoffice...

    Hola, m'alegro de que ho haigis aconseguit solucionar!
    Podries marcar el tema com a solucionat? Apreta el botó "Mark thread as solved" que hi ha a la barra superior.
    Catbuntu (blog)
    CPU→Intel Core 2 Duo @ 2,00GHz. RAM3GB. Graphics card→NVIDIA GeForce 9300M GS. O.S.→Ubuntu 14.04 «Trusty Tahr» 64 bit
    [TPI Blog | TPI GitHub ]

  4. #4
    Join Date
    Sep 2009
    Beans
    32

    Re: no puc instalar libreoffice ni openoffice...

    Ok, sabia que hi era, però no el trobava. un xic amagadet sí que ho està.

    Jastà doncs.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •